.side_announcement__title {
  color: var(--text-white);
  font:
    700 1.25rem/1.75rem "Inter",
    sans-serif;
  margin-bottom: 0.5rem;
}
.side_announcement__title-highlight {
  color: var(--primary-active-color);
  font-weight: 700;
}
.side_announcement__message {
  color: #e0e0e0;
  font:
    400 0.875rem/1.25rem "Inter",
    sans-serif;
  margin-bottom: 1.5rem;
}
.side_announcement__button {
  border-radius: 0.5rem;
  color: var(--text-white);
  display: block;
  font:
    500 1rem/1.5rem "Inter",
    sans-serif;
  padding: 0.75rem 1.5rem;
  text-align: center;
  text-decoration: none;
}
.side_announcement__button:hover,
.side_announcement__button:focus-visible {
  color: var(--text-white);
}

.side_announcement__button--primary {
  background-color: var(--primary-armada-color);
  margin-bottom: 1.25rem;
  transition: background-color 0.15s cubic-bezier(0.4, 0, 0.2, 1);
}
.side_announcement__button--primary:hover,
.side_announcement__button--primary:focus-visible {
  background-color: var(--primary-active-color);
}
.side_announcement__button--secondary {
  background-color: transparent;
  border: 1px solid var(--primary-armada-color);
  margin-bottom: 0.5rem;
  transition: background-color 0.15s cubic-bezier(0.4, 0, 0.2, 1);
}
.side_announcement__button--secondary:hover,
.side_announcement__button--secondary:focus-visible {
  background-color: var(--primary-armada-color);
}
.side_announcement__closing-text {
  color: var(--text-light);
  font:
    400 0.75rem/1rem "Inter",
    sans-serif;
}
@media screen and (max-width: 1023px) {
  .side_announcement__title {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 900px) {
  .side_announcement {
    display: none;
  }
}
